@charset "UTF-8";
/*-----------------------------------------------------------------------------------
        CSS variables
-----------------------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap");
:root {
  --main_font: 'Montserrat', sans-serif;
  --sec_font: 'Open Sans', sans-serif;
  --main_fontw: 400;
  --main_color: rgb(46, 67, 98);
  --secondary_color: rgb(82, 93, 121);
  --accent_color: #C2C388;
  --accent2_color: #C2C388;
  --main_gradient: linear-gradient(135deg, var(--main_color) 0%, var(--secondary_color) 100%);
  --sec_gradient: linear-gradient(135deg, var(--accent2_color) 0%, var(--accent_color) 100%);
  --font_color: #333333;
  --font_color_w: #F3F3F2;
  --font_color_w2: #d6d6d6;
  --font_color_sec: #7b7e95;
  --button_color: var(--sec_gradient);
  --border-radius: 15px;
  --line-color: #CFCFD8;
  --positive: #67B23C;
  --negative: #D52D31;
}

/*-----------------------------------------------------------------------------------

-----------------------------------------------------------------------------------*/
body h1 {
  font-weight: 700;
  font-size: 3em;
  margin-top: 0;
  text-transform: uppercase;
  line-height: 1;
}
body h2 {
  font-size: 1.5em;
  font-weight: 700;
  margin-bottom: 0.2rem;
  color: var(--main_color);
}
body h3 {
  font-size: 1.36em;
  font-weight: 700;
  margin-bottom: 1rem;
  text-transform: uppercase;
  color: var(--main_color);
}
body h3 .sub,
body h2 .sub,
body h1 .sub {
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.3;
  color: var(--accent_color);
  margin: 0 auto 0.5em auto;
  display: block;
}
body h4 {
  font-size: 1em;
  font-weight: 700;
  margin-bottom: 1rem;
  text-transform: uppercase;
  color: var(--main_color);
}
body h4 span {
  color: var(--accent_color);
}
body h5 {
  font-size: 1em;
  color: var(--main_color);
}
body blockquote {
  font-style: italic;
  font-size: 1.3em;
  margin-bottom: 2.3em;
}
body p {
  margin-top: 0.5em;
  font-weight: 300;
  margin-bottom: 1rem;
  color: var(--main_color);
  font-family: var(--sec_font);
}
body p.mont {
  font-family: var(--main_font);
}
body a {
  color: var(--accent_color);
}
body a.light {
  color: var(--font_color_w);
}
body a:hover {
  color: var(--main_color);
  text-decoration: none;
}

input,
select {
  border: 1px solid #e0dfdf;
}
input.form-control,
select.form-control {
  background-color: #fffefe;
  border-radius: var(--border-radius);
}
input:focus,
select:focus {
  outline: none !important;
}

.form-group {
  position: relative;
}

input.error,
select.error {
  border-color: var(--red) !important;
}

input:not([type=checkbox]) {
  width: 100%;
}

.form-group.checks .error_mess {
  position: absolute;
  left: 250px;
  margin-top: -20px;
  white-space: nowrap;
}

input.form-control:disabled {
  background-color: #fffefe;
  border: 1px solid var(--main_color);
  color: var(--accent_color);
}
input.form-control:focus {
  background-color: #fffefe;
}
input.form-control {
  padding: 2px 5px;
  font-size: 1em;
}

.error_mess {
  color: var(--negative);
  font-size: 0.7em;
  display: block;
}

.form-group label {
  padding: 0;
  font-size: 0.8em;
  margin-bottom: 0;
  display: block;
  font-weight: 700;
  text-transform: uppercase;
}
.form-group label.checkbox {
  font-weight: 300;
  text-transform: none;
  vertical-align: text-top;
  display: initial;
}
.form-group label.checkbox input {
  margin-top: 5px;
}

.form-group textarea {
  min-height: 10rem;
}

.form-group > input,
.form-group > select,
.form-group > textarea {
  border: 1px solid #C3C3C3;
  border-radius: 6px;
}

.acc_creation_success {
  display: none;
}

button,
.button {
  border-radius: var(--border-radius);
  border: 1px solid var(--accent2_color);
  color: var(--accent2_color);
  background: transparent;
  box-shadow: none;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 0.8em;
  margin: 10px auto;
  cursor: pointer;
  max-width: 80%;
  padding: 5px 20px;
}
button.inline,
.button.inline {
  display: inline-block;
}
button.button-drk,
.button.button-drk {
  border-color: var(--main_color);
  color: var(--main_color);
}
button.button-drk:hover,
.button.button-drk:hover {
  border: 1px solid var(--main_color);
  color: var(--font_color_w);
  background: var(--main_color);
  font-weight: 500;
  outline: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
}
button.button-sp,
.button.button-sp {
  border-color: var(--main_color);
  color: var(--main_color);
}
button.button-sp:hover,
.button.button-sp:hover {
  border: 1px solid var(--accent_color);
  color: var(--font_color_w);
  background: var(--accent_color);
  font-weight: 500;
  outline: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
}
button:hover,
.button:hover {
  color: var(--font_color_w);
  background: var(--accent_color);
  font-weight: 400;
  outline: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
}
button:focus,
.button:focus {
  outline: none;
}
button:active,
.button:active {
  border: 1px solid var(--main_color);
  color: var(--font_color_sec);
  background: #fafafa;
  font-weight: 400;
  outline: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
button:disabled, button.disabled,
.button:disabled,
.button.disabled {
  border: 1px solid var(--font_color_sec);
  color: var(--font_color_sec);
  background: transparent;
  opacity: 0.5;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  cursor: auto;
}
button.button-sec,
.button.button-sec {
  border: 1px solid var(--font_color_sec);
  color: var(--font_color_sec);
  background: transparent;
  opacity: 0.5;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  cursor: auto;
}
button.button-sec:hover,
.button.button-sec:hover {
  background: var(--font_color_sec);
  color: var(--font_color_w);
}
button.neg,
.button.neg {
  border: 1px solid var(--red);
  background: var(--red);
  color: #ffffff;
  opacity: 0.5;
  font-size: 1em;
  padding: 4px 10px 3px 10px;
}
button.neg:hover,
.button.neg:hover {
  background: var(--red);
  color: #ffffff;
  border: 1px solid #ffffff;
  opacity: 1;
}
button.button-lg,
.button.button-lg {
  padding: 8px 20px;
}

section {
  position: relative;
  scroll-margin-top: 54px;
}
section.dark {
  background: var(--main_color);
}
section.dark h2, section.dark h3, section.dark p, section.dark li {
  color: var(--font_color_w);
}
section.dark h4 {
  text-align: center;
  width: 90%;
}
section.gray {
  background: var(--font_color_w);
}
section .fade-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("/img/DiveiPrime_bg.jpg");
  background-size: cover;
  mix-blend-mode: luminosity;
  opacity: 0.07;
}

.box-wrapper {
  padding: 4rem 5px;
  position: relative;
}
@media (max-device-width: 480px) {
  .box-wrapper {
    padding: 1rem 5px;
  }
}
.box-wrapper .mini4 {
  height: 0.8em;
  vertical-align: unset;
  opacity: 0.7;
}
.box-wrapper.wp {
  text-align: center;
}
.box-wrapper img.top-img-main {
  margin-bottom: 20px;
  max-height: 3rem;
}
.box-wrapper.single-img {
  padding: 45px 0;
  text-align: center;
}
.box-wrapper.single-img img {
  max-width: 150px;
}
.box-wrapper.kpmg {
  padding: 4% 5px;
  font-size: 0.8em;
  display: none;
}
.box-wrapper.kpmg img {
  margin: -5px 20px;
  height: 40px;
  float: left;
}
.box-wrapper.no-pad {
  padding: 0 5px;
  text-align: center;
  line-height: 1.6;
}
.box-wrapper.no-pad p {
  padding: 0 35px;
  min-height: 6rem;
}
@media (max-device-width: 480px) {
  .box-wrapper.no-pad p {
    padding: 0;
  }
}
.box-wrapper.list-box .head {
  background-color: var(--font_color_w2);
  text-align: center;
  padding: 1rem 0 1px 0;
}
.box-wrapper.list-box .head h1 i,
.box-wrapper.list-box .head h4 {
  color: var(--main_color);
}
.box-wrapper.list-box .head img {
  height: 3rem;
  margin-bottom: 1rem;
}
.box-wrapper.list-box .bod {
  padding: 10px 20px;
  min-height: 250px;
  background-color: var(--main_color);
}
.box-wrapper.list-box .bod h4, .box-wrapper.list-box .bod p, .box-wrapper.list-box .bod li {
  color: var(--font_color_w);
}
.box-wrapper.list-box .bod p {
  margin-top: 0.2rem;
}
.box-wrapper.list-box .bod h4 {
  margin: 10px 0 0 0;
}
.box-wrapper.list-box .bod ul {
  padding: 0 20px;
}
.box-wrapper.list-box .foot {
  padding: 20px;
  text-align: center;
}
.box-wrapper.main-img {
  padding: 5%;
  text-align: center;
}
.box-wrapper.main-img img {
  margin-top: 40px;
  max-width: 30rem;
}
@media (max-device-width: 480px) {
  .box-wrapper.main-img img {
    width: 100%;
  }
}
.box-wrapper.main-img p {
  margin-bottom: 0;
}
.box-wrapper.full-img {
  padding: 2rem 1rem;
}
@media (max-device-width: 480px) {
  .box-wrapper.full-img {
    padding: 0 1rem;
    text-align: center;
  }
}
.box-wrapper.full-img img {
  max-width: 100%;
}
.box-wrapper.und-img {
  font-size: 0.8em;
}
.box-wrapper.und-img h4 {
  margin: 10px 0 0 2rem;
}
.box-wrapper.und-img p {
  margin: 0 0 0 2rem;
}
.box-wrapper.und-img img {
  max-width: 100%;
  border-bottom: 1px solid var(--line-color);
}
@media (max-device-width: 480px) {
  .box-wrapper.und-img {
    text-align: center;
  }
  .box-wrapper.und-img img {
    width: 50%;
  }
}
.box-wrapper.stand {
  text-align: left;
}
.box-wrapper.stand h1 {
  text-align: left;
}
.box-wrapper.stand ul {
  padding: 0 15px;
  margin: 20px 0;
}
.box-wrapper.stand li.sub {
  padding-left: 10px;
  list-style: none;
}
.box-wrapper.stand li.sub::before {
  content: "–";
  color: var(--accent_color);
  font-weight: bold;
  display: inline-block;
  width: 1em;
}
.box-wrapper h1 {
  text-align: center;
}
.box-wrapper .about {
  border-radius: 30px;
}
.box-wrapper.bbox-wrapper {
  margin-left: -100px;
}
@media (max-device-width: 480px) {
  .box-wrapper.bbox-wrapper {
    margin-left: 0;
  }
}
.box-wrapper.bbox-wrapper .col-md-4 {
  padding: 8px;
}
.box-wrapper .bbox h4, .box-wrapper .bbox p {
  text-align: center;
  color: var(--font_color_w);
}
.box-wrapper .bbox {
  height: 9.9em;
  margin: 0 auto;
}
.box-wrapper .bbox p {
  margin: 0;
  font-size: 0.9em;
}
.box-wrapper .bbox {
  background: var(--main_color);
  padding: 15px 0;
  border-radius: 20px;
}
.box-wrapper .bbox.bbox-light {
  background: transparent;
  border-radius: 0;
  padding: 3rem 0;
}
.box-wrapper .bbox.bbox-light h4 {
  margin-bottom: 5px;
}
.box-wrapper .bbox.bbox-light h4, .box-wrapper .bbox.bbox-light p {
  text-align: center;
  color: var(--main_color);
  background: #fffefe;
  padding: 1rem;
}
.box-wrapper .step-table {
  margin-top: 30px;
  margin-left: -100px;
}
@media (max-device-width: 480px) {
  .box-wrapper .step-table {
    margin-left: 0;
  }
}
.box-wrapper .step-table tr:first-of-type td {
  border-top: 1px solid var(--line-color);
}
.box-wrapper .step-table tr:last-of-type td {
  border-bottom: none;
}
.box-wrapper .step-table td:first-of-type {
  width: 90px;
  vertical-align: top;
}
.box-wrapper .step-table td:first-of-type span:first-of-type {
  text-transform: uppercase;
  color: #A3A5B7;
  font-weight: 700;
  vertical-align: top;
  font-size: 0.8em;
  float: left;
}
.box-wrapper .step-table td:first-of-type span:nth-of-type(2) {
  text-transform: uppercase;
  color: var(--font_color_w);
  font-weight: 700;
  background: var(--font_color_sec);
  border-radius: 0.5rem;
  height: 30px;
  width: 30px;
  float: right;
  text-align: center;
  line-height: 30px;
}
.box-wrapper .step-table td:first-of-type span.pos {
  background: transparent;
}
.box-wrapper .step-table td:first-of-type span.pos img {
  height: 30px;
  width: 30px;
  border-radius: 0.5rem;
}
.box-wrapper .step-table td {
  padding: 30px 10px;
  border-bottom: 1px solid var(--line-color);
}
.box-wrapper .step-table td h4 {
  margin-bottom: 0;
}
.box-wrapper .step-table td p {
  margin-bottom: 0;
  margin-top: 5px;
}
.box-wrapper.motto {
  margin: 9rem 0 1rem -2rem;
}
@media (max-device-width: 480px) {
  .box-wrapper.motto {
    margin: 1rem 0;
  }
}
.box-wrapper.motto .motto-table {
  text-transform: uppercase;
  margin: 0 auto;
}
.box-wrapper.motto .motto-table td.in {
  font-size: 10em;
  font-weight: 600;
  line-height: 0.75;
  color: var(--accent_color);
}
.box-wrapper.motto .motto-table td {
  color: var(--main_color);
  font-weight: 500;
}
.box-wrapper.motto .motto-table td span {
  opacity: 0;
  position: absolute;
}
.box-wrapper.motto .motto-table tr:first-of-type td:not(.in) {
  padding-top: 20px;
  border-bottom: 1px solid var(--line-color);
}
.box-wrapper.motto .motto-table tr:nth-of-type(2) td {
  border-bottom: 1px solid var(--line-color);
}
.box-wrapper.motto .motto-table tr:last-of-type td {
  border: none;
  padding-bottom: 20px;
}
.box-wrapper .team-mbr {
  margin: 20px 0;
  text-align: left;
}
.box-wrapper .team-mbr.sm {
  margin: 10px 0 0 0;
}
.box-wrapper .team-mbr.sm img {
  height: 30px;
  border-radius: 0.5rem;
}
.box-wrapper .team-mbr.sm h4, .box-wrapper .team-mbr.sm p {
  font-size: 0.8em;
  min-height: 0;
}
.box-wrapper .team-mbr img {
  height: 90px;
  border-radius: 1rem;
  float: left;
  margin-right: 10px;
}
.box-wrapper .team-mbr h4 {
  font-size: 0.9em;
}
.box-wrapper .team-mbr p {
  min-height: 3rem;
  padding: 0;
  line-height: 1.2em;
}

.list-light {
  border-top: 1px solid #525D79;
  padding: 0;
  margin: 3rem 10px;
  text-align: left;
  list-style: none;
}
.list-light li {
  border-bottom: 1px solid #525D79;
  padding: 7px 3px;
  font-weight: 300;
}
.list-light li::before {
  content: "•";
  margin-right: 5px;
  font-size: 50px;
  line-height: 12px;
  vertical-align: text-top;
}

.kpmg-link {
  font-style: italic;
  font-size: 0.8em;
  display: block;
  color: var(--font_color_sec);
}
.kpmg-link img {
  height: 18px;
  margin-left: 3px;
  opacity: 0.8;
}

.col-sep {
  background: #525D79;
  width: 1px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  margin: 0 auto;
}
@media (max-device-width: 480px) {
  .col-sep {
    display: none;
  }
}

.col-sep-ho {
  background: var(--line-color);
  width: 80%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  margin: 0 10%;
}

.card-wrapper {
  border: 1px solid var(--font_color_w2);
  padding: 0 20px;
  text-align: center;
  background: #fffefe;
  min-height: 18rem;
  margin: 20px auto;
}
.card-wrapper .project_token {
  margin: -30px auto 0 auto;
  height: 5.2rem;
  padding: 5px;
  background: transparent;
}
.card-wrapper .project_token.plus {
  height: 5.4rem;
}
.card-wrapper .project_logo {
  height: 25px;
  margin: 10px auto 20px auto;
}
.card-wrapper p.project_logo {
  margin-top: 1rem;
  font-size: 0.9rem;
  line-height: 1;
}
.card-wrapper .token_symbol {
  font-weight: 300;
  font-size: 1.2em;
  margin: 5px auto;
  color: var(--font_color_sec);
}
.card-wrapper .token_symbol:before, .card-wrapper .token_symbol:after {
  content: "⋅";
  padding: 0 5px;
}
.card-wrapper .token_title {
  color: var(--main_color);
  font-weight: 500;
  margin-bottom: 0.3rem;
}
.card-wrapper .token_sub_title {
  font-size: 0.8em;
  text-transform: uppercase;
  color: var(--main_color);
}
.card-wrapper p {
  font-size: 0.7em;
  color: var(--main_color);
  margin-top: 1rem;
}
.card-wrapper button {
  position: absolute;
  bottom: 2rem;
  left: 0;
  right: 0;
}

.block {
  border-left: 2px solid var(--line-color);
  border-right: 2px solid var(--line-color);
  padding: 0 20px;
  margin: 2rem 0;
  max-width: 500px;
}
.block p {
  font-size: 0.8em;
}
.block .kpmg-link {
  text-align: right;
}

nav.navbar {
  background: #FFFFFF;
  height: 54px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
}
@media (max-device-width: 480px) {
  nav.navbar {
    padding: 0;
    background: var(--main_color);
  }
}
nav.navbar {
  padding: 0;
}
nav.navbar .nav-item {
  margin: 2px 10px 2px 0;
}
nav.navbar .navbar-nav {
  padding: 6.5px 0;
}
nav.navbar .nav-link {
  color: var(--main_color);
  font-weight: 700;
}
nav.navbar .nav-link:hover, nav.navbar .nav-link.active {
  color: var(--accent_color);
  text-decoration: none;
}
nav.navbar a.navbar-toggler {
  position: absolute;
  left: 22px;
  top: 12px;
  color: var(--font_color_w);
}
nav.navbar a.navbar-toggler:hover {
  color: var(--accent_color);
}
nav.navbar .navbar-brand {
  height: 55px;
  padding: 10px 0 0 0;
  display: block;
  text-align: center;
  background: var(--main_color);
}
@media (max-device-width: 480px) {
  nav.navbar .navbar-brand {
    height: 54px;
  }
}
nav.navbar .navbar-brand img {
  max-width: 80%;
}
nav.navbar .plat_bttn .button {
  float: right;
  margin: 13px 5px;
}
@media (max-device-width: 480px) {
  nav.navbar .plat_bttn {
    margin: 5px auto 15px auto;
  }
  nav.navbar .plat_bttn .button {
    float: none;
    margin: 0;
  }
}
@media (max-device-width: 480px) {
  nav.navbar .collapse {
    background: var(--font_color_w);
    width: 100vw;
    text-align: center;
    position: absolute;
    top: 54px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.05), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
  }
}

#footer {
  background: var(--main_color);
  font-size: 0.9em;
}
#footer a, #footer p, #footer h2 {
  text-align: left;
  color: #fffefe;
}
#footer .box-wrapper {
  padding: 2rem 5px;
}
#footer h2 {
  font-size: 1em;
  text-transform: uppercase;
}
#footer p {
  margin-bottom: 0.5rem;
}
#footer .copy_r {
  font-size: 0.8em;
  color: var(--font_color_w2);
  padding: 5px 0;
}
#footer .copy_r img {
  height: 14px;
  margin: 0 5px;
  vertical-align: bottom;
}
@media (max-device-width: 480px) {
  #footer .copy_r img {
    display: block;
    margin: 2px 0;
  }
}
#footer .social {
  font-size: 1.5rem;
}

.pmodal .modal-lg {
  width: 90%;
  max-width: 1200px;
  margin: 0.5rem auto;
}
@media (max-device-width: 480px) {
  .pmodal .modal-lg {
    width: 100%;
    margin: 0;
  }
}

.modal button.close {
  position: absolute;
  right: 15px;
  top: 10px;
}

.modal .modal-content {
  border: none;
  border-radius: 0.1rem;
  padding: 20px;
}

#intro {
  min-height: 450px;
  padding-top: 150px;
}
@media (max-device-width: 480px) {
  #intro {
    padding-top: 70px;
  }
}
#intro {
  background-size: cover;
  background-position: center -30px;
  background-image: url("/img/DiveiPrime_bg.jpg");
  background-repeat: no-repeat;
}
#intro img {
  opacity: 0;
  position: absolute;
  z-index: -1;
  max-width: 100vw;
}
#intro.sm {
  min-height: 60px;
  padding: 0;
  background-position: center -90%;
}
@media (max-device-width: 480px) {
  #intro.sm {
    background-position: center 0;
  }
}
#intro h1, #intro h3 {
  color: var(--font_color_w);
  text-align: left;
  margin-bottom: 5px;
  padding-left: 3rem;
}
#intro h1 {
  margin-top: 10px;
}
#intro h1.op0title {
  opacity: 0;
  margin: 0;
}
#intro h1 span {
  font-size: 0.5em;
  text-transform: none;
  display: block;
  font-weight: 500;
  margin: 10px 0 0 0;
}

#visitor_tc {
  max-height: 60vh;
  overflow: auto;
  padding: 10px;
  border: 1px solid var(--main_color);
  border-radius: 5px;
}
#visitor_tc p {
  font-size: 0.8em;
}
#visitor_tc li {
  font-size: 0.7em;
}
#visitor_tc ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#visitor_tc h1 {
  font-size: 1.2em;
  text-align: center;
  margin-bottom: 15px;
  color: var(--main_color);
}
#visitor_tc h1 span {
  color: var(--accent_color);
}
#visitor_tc h2 {
  font-size: 1em;
  margin: 10px 0;
}
#visitor_tc h6 {
  font-size: 0.8em;
  font-weight: 700;
  margin-top: 10px;
}
#visitor_tc .cookies_title {
  font-size: 0.8em;
  font-weight: 700;
  color: var(--accent_color);
  margin-bottom: 0;
  margin-top: 5px;
}
#visitor_tc {
  /* The switch - the box around the slider */
}
#visitor_tc .switch {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 20px;
  margin: 0 0 0 5px;
  background: transparent;
  box-shadow: none;
  vertical-align: middle;
}
#visitor_tc {
  /* Hide default HTML checkbox */
}
#visitor_tc .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
#visitor_tc {
  /* The slider */
}
#visitor_tc .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 34px;
}
#visitor_tc .slider:before {
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 50%;
}
#visitor_tc input:checked + .slider {
  background-color: var(--accent_color);
}
#visitor_tc input:focus + .slider {
  box-shadow: 0 0 1px var(--accent_color);
}
#visitor_tc input:checked + .slider:before {
  -webkit-transform: translateX(12px);
  -ms-transform: translateX(12px);
  transform: translateX(12px);
}

#acceptTCWelcome {
  width: 50%;
  margin: 10px auto;
  display: block;
  position: relative;
}

.accept_text {
  display: block;
  font-size: 0.7em;
  margin: 0 auto;
  text-align: center;
  width: 50%;
  line-height: 1.1em;
}

#welcomeModal .modal-content {
  padding: 0;
  background: rgba(255, 255, 255, 0.95);
}

.access_verif h2, .access_verif p, .access_verif h4 {
  text-align: center;
}
.access_verif h2 {
  margin-bottom: 1rem;
}
.access_verif .sep {
  display: block;
  border-bottom: 1px solid var(--line-color);
  margin: 20px 20%;
}
.access_verif #quickCollapse .card-header {
  cursor: pointer;
  text-align: center;
  background: none;
  border: none;
  box-shadow: none;
  padding: 0;
}
.access_verif #quickCollapse .card-header a {
  position: relative;
  padding: 0.75rem 1.25rem;
  display: block;
  text-transform: uppercase;
}
.access_verif #quickCollapse .card-header a[aria-expanded=true] {
  color: var(--font_color_w);
  background: var(--accent2_color);
}
.access_verif #quickCollapse .card-header a[aria-expanded=true]::after {
  background-image: url("/img/arrow-up.svg");
}
.access_verif #quickCollapse .card-header a::after {
  content: "";
  height: 10px;
  width: 20px;
  position: absolute;
  right: 2rem;
  top: calc(50% - 5px);
  background-size: contain;
  background-repeat: no-repeat;
}
.access_verif #quickCollapse .card-header a.collapsed::after {
  background-image: url("/img/arrow-down.svg");
}
a:not(.collapsed) .access_verif #quickCollapse .card-header:hover {
  background: var(--accent2_color);
}
a:not(.collapsed) .access_verif #quickCollapse .card-header:hover a[aria-expanded=true] {
  color: var(--font_color_w);
}
.access_verif #quickCollapse .button {
  padding: 5px 10px;
}
.access_verif #quickCollapse .success {
  text-align: center;
}

#offer .cfos,
#tokenize .cfos,
#invest .cfos,
#about .cfos {
  margin: 1rem 0 0 1rem;
  font-weight: 700;
  text-transform: uppercase;
}
#offer .single-img,
#tokenize .single-img,
#invest .single-img,
#about .single-img {
  padding: 25% 5px;
}
#offer .single-img p,
#tokenize .single-img p,
#invest .single-img p,
#about .single-img p {
  font-size: 0.7rem;
  opacity: 0.9;
  margin-left: 2rem;
}
#offer .single-img img,
#tokenize .single-img img,
#invest .single-img img,
#about .single-img img {
  max-height: 270px;
}
#offer .single-icon,
#tokenize .single-icon,
#invest .single-icon,
#about .single-icon {
  padding: 30% 5px;
}
#offer .single-icon i,
#tokenize .single-icon i,
#invest .single-icon i,
#about .single-icon i {
  font-size: 12rem;
  color: #c3c3c3;
  border-radius: 20px;
}
#offer .benefit-table-wrapper,
#tokenize .benefit-table-wrapper,
#invest .benefit-table-wrapper,
#about .benefit-table-wrapper {
  overflow: auto;
}
#offer .benefit-table,
#tokenize .benefit-table,
#invest .benefit-table,
#about .benefit-table {
  border-spacing: 5px 0;
  border-collapse: separate;
  font-size: 0.9em;
  width: 100%;
  text-align: center;
  table-layout: fixed;
  min-width: 600px;
}
#offer .benefit-table td, #offer .benefit-table th,
#tokenize .benefit-table td,
#tokenize .benefit-table th,
#invest .benefit-table td,
#invest .benefit-table th,
#about .benefit-table td,
#about .benefit-table th {
  padding: 5px 10px;
  border-bottom: 1px solid var(--line-color);
}
#offer .benefit-table td:first-of-type, #offer .benefit-table th:first-of-type,
#tokenize .benefit-table td:first-of-type,
#tokenize .benefit-table th:first-of-type,
#invest .benefit-table td:first-of-type,
#invest .benefit-table th:first-of-type,
#about .benefit-table td:first-of-type,
#about .benefit-table th:first-of-type {
  width: 12em;
  background-color: transparent;
}
#offer .benefit-table tr th,
#tokenize .benefit-table tr th,
#invest .benefit-table tr th,
#about .benefit-table tr th {
  color: var(--font_color_w);
  font-weight: 300;
  background-color: var(--main_color);
}
#offer .benefit-table tr th:first-of-type,
#tokenize .benefit-table tr th:first-of-type,
#invest .benefit-table tr th:first-of-type,
#about .benefit-table tr th:first-of-type {
  border: none;
}
#offer .benefit-table tr th:last-of-type,
#tokenize .benefit-table tr th:last-of-type,
#invest .benefit-table tr th:last-of-type,
#about .benefit-table tr th:last-of-type {
  background-color: var(--positive);
}
#offer .benefit-table tr td,
#tokenize .benefit-table tr td,
#invest .benefit-table tr td,
#about .benefit-table tr td {
  background-color: #fffefe;
}
#offer .benefit-table tr td:first-of-type,
#tokenize .benefit-table tr td:first-of-type,
#invest .benefit-table tr td:first-of-type,
#about .benefit-table tr td:first-of-type {
  text-align: right;
}
#offer .benefit-table tr td span,
#tokenize .benefit-table tr td span,
#invest .benefit-table tr td span,
#about .benefit-table tr td span {
  display: block;
  font-size: 0.7em;
  color: var(--font_color);
}
#offer .benefit-table tr:last-of-type td,
#tokenize .benefit-table tr:last-of-type td,
#invest .benefit-table tr:last-of-type td,
#about .benefit-table tr:last-of-type td {
  border: none;
}
#offer .benefit-table td[name=Yes],
#tokenize .benefit-table td[name=Yes],
#invest .benefit-table td[name=Yes],
#about .benefit-table td[name=Yes] {
  color: var(--positive);
  font-weight: 500;
}
#offer .benefit-table td[name=No],
#tokenize .benefit-table td[name=No],
#invest .benefit-table td[name=No],
#about .benefit-table td[name=No] {
  color: var(--negative);
}

.form_step2,
.success {
  display: none;
  opacity: 0;
  transition-duration: 1000ms;
}
.form_step2.go,
.success.go {
  display: block;
  opacity: 1;
}

#tokenize_full #accordion {
  width: 100%;
}
#tokenize_full #accordion .card {
  border: none;
  border-radius: 0;
}
#tokenize_full #accordion .card:first-of-type .card-header {
  border-top: none;
  border-bottom: none;
}
#tokenize_full #accordion .card:last-of-type {
  border-bottom: 1px solid var(--line-color);
}
#tokenize_full #accordion .card .card-header {
  background: transparent;
  padding: 20px 0;
  border-top: 1px solid var(--line-color);
  border-bottom: none;
  border-radius: 0;
  position: relative;
}
#tokenize_full #accordion .card .card-header h4 {
  margin-bottom: 0;
}
#tokenize_full #accordion .card .card-header p {
  margin-bottom: 0;
  margin-top: 5px;
}
#tokenize_full #accordion .card .card-header .step-box {
  text-transform: uppercase;
  color: var(--font_color_w);
  font-weight: 700;
  background: var(--font_color_sec);
  border-radius: 0.5rem;
  height: 30px;
  width: 30px;
  position: absolute;
  left: -3rem;
  margin-top: 4px;
  text-align: center;
  line-height: 30px;
}
#tokenize_full #accordion .card .card-header a {
  cursor: pointer;
}
#tokenize_full #accordion .card .card-header a::after {
  content: "";
  height: 10px;
  width: 20px;
  position: absolute;
  right: 2rem;
  top: calc(50% - 5px);
  background-size: contain;
  background-repeat: no-repeat;
}
#tokenize_full #accordion .card .card-header a.collapsed::after {
  background-image: url("/img/arrow-down.svg");
}
#tokenize_full #accordion .card .card-header a:not(.collapsed)::after {
  background-image: url("/img/arrow-up.svg");
}
#tokenize_full #accordion .card .card-body {
  padding: 0;
}

#project_detail {
  padding: 0;
}
#project_detail .project_token {
  width: 60%;
  margin: 0 auto;
}
#project_detail .project_logo {
  margin: 30px auto 10px auto;
  height: 40px;
}
#project_detail h2 {
  text-align: left;
  margin-top: 20px;
}
#project_detail h3 {
  text-align: left;
  margin-top: 20px;
  margin-bottom: 10px;
}
#project_detail .content_list {
  padding-left: 20px;
}
#project_detail .bttn-wrap {
  text-align: center;
}
#project_detail .bttn-wrap .button {
  margin: 10px 5px;
}

.detail_high {
  margin: 30px auto;
  border-radius: 5px;
  border-left: 3px solid var(--main_color);
  min-height: 60px;
  padding: 5px 20px;
  font-style: italic;
}

.detail_sidebar {
  padding: 0;
}
.detail_sidebar.stay {
  position: fixed;
  padding: 0;
  top: 100px;
  right: 15px;
  width: 25%;
  z-index: 10;
}
.detail_sidebar i {
  font-size: 1em;
  display: initial;
}
.detail_sidebar h3 {
  margin-top: 0;
}
.detail_sidebar .inv {
  padding: 20px;
  border-radius: var(--border-radius) var(--border-radius) 0 0;
  background: var(--main_color);
}
.detail_sidebar .inv h4, .detail_sidebar .inv p {
  color: var(--font_color_w);
}
.detail_sidebar .inv .button {
  text-align: center;
}
.detail_sidebar .side_el {
  background-color: #f6f6f6;
  border-bottom: 1px solid #b3b3b3;
  padding: 20px 10px;
}
.detail_sidebar .side_el .ceo_quote {
  text-align: center;
  margin-bottom: 15px;
  font-style: italic;
}
.detail_sidebar .side_el .ceo_el {
  margin-top: 10px;
}
.detail_sidebar .side_el .ceo_el td {
  padding: 0 10px;
}
.detail_sidebar .side_el .ceo_el h4, .detail_sidebar .side_el .ceo_el p {
  margin: 2px 0 0 0;
}
.detail_sidebar .side_el .ceo_el {
  font-size: 0.8em;
}
.detail_sidebar .side_el .ceo_el img {
  height: 30px;
  width: 30px;
  border-radius: 50%;
}
.detail_sidebar .news_list {
  list-style: none;
  padding: 0;
  background-color: #f5f5f4;
  margin: 0;
}
.detail_sidebar .news_list li {
  padding: 10px;
  position: relative;
  min-height: 20px;
}
.detail_sidebar .news_list .title {
  font-weight: 700;
  font-size: 0.9em;
  margin-bottom: 0;
  display: block;
}
.detail_sidebar .news_list .headline {
  display: block;
  font-style: italic;
  font-weight: 300;
}
.detail_sidebar .news_list .headline a,
.detail_sidebar .news_list .title a {
  color: var(--secondary_color);
  text-decoration: underline;
}
.detail_sidebar .news_list .headline a:hover,
.detail_sidebar .news_list .title a:hover {
  color: var(--accent_color);
}
.detail_sidebar .news_list .date {
  font-size: 0.7em;
  color: var(--secondary_color);
  text-transform: uppercase;
  font-weight: 300;
}

html body {
  font-family: var(--main_font);
  color: var(--font_color);
  font-weight: var(--main_fontw);
  border-radius: var(--border-radius);
  font-size: 15px;
}
@media (min-width: 1024px) and (max-width: 1367px) {
  html body {
    font-size: 14px;
  }
}
html {
  scroll-behavior: smooth;
}

.main-wrapper {
  padding-top: 54px;
}
.main-wrapper .min-height {
  min-height: calc(100vh - 280px);
}

@media (max-device-width: 480px) {
  .mt-md-3 {
    margin-top: 3rem;
  }
}
